@charset "UTF-8";

/************************************************************
RESET & DEFAULT
************************************************************/

/***************************RESET & DEFAULT*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video,
input, button, textarea, select {
  margin: 0;
  padding: 0;
  color: #ffffff;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
  font-weight: normal;
  font-size: 100%;
  text-decoration: none;
  vertical-align: baseline;
  -webkit-box-sizing: border-box; 
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img	{
  border-width: 0;
  border-style: none;
  vertical-align: bottom;
}


/************************************************************
COMMON TOOL
************************************************************/

/***************************LINK*/

a:link,
a:link .fas.link	{
	color:	#0000ff;
	text-decoration:	none;
}

a:visited,
a:visited .fas.link	{
	color:	#0000ff;
	text-decoration:	none;
}

a:hover,
a:hover .fas.link	{
	color:	#0000ff;
	text-decoration:	underline;
}

a:active,
a:active .fas.link	{
	color:	#0000ff;
	text-decoration:	underline;
}

/***************************BR*/

br.pc	{
	display:	inline;
}

br.tb	{
	display:	none;
}

/*************BR*TB*/

@media screen and (max-width: 768px){

br.pc	{
	display:	none;
}

br.tb	{
	display:	inline;
}

}


/*************BR*SP*/

@media screen and (max-width: 480px){

br.pc	{
	display:	none;
}

br.tb	{
	display:	inline;
}

}

/*************************** CLEAR FIX*/

.cf:before,.cf:after { content: " "; display: table;}
.cf:after { clear: both;}
.cf { zoom: 1;}


/***************************MARGIN*/

.mt30{
	margin-top:30px;
}

/************************************************************
COMMON BODY
************************************************************/

/***************************BODY*PC*/

body	{
	background:	url('/assets/img/common/bg_body.png') center top repeat-x;
}


/*************BODY*TB*/

@media screen and (max-width: 768px){


}


/*************BODY*SP*/

@media screen and (max-width: 480px){

body	{
	background-size:	256px;
}

}


/************************************************************
COMMON HEADER
************************************************************/

/***************************HEADER*PC*/

.header	{
	width:	100%;
	height:	110px;
	background:	#005baa url('/assets/img/common/bg_header.png') center top no-repeat;
}

header	{
	position:relative;
	margin:	auto;
	width:	100%;
	max-width:	1034px;
	height:	110px;
}

header #hd_logo	{
	position:	absolute;
	top:	20px;
	left:	5px;
}

header #hd_contact	{
	position:	absolute;
	top:	40px;
	right:	5px;
	font-size:	14px;
	text-shadow:	0 0 4px #005182;
}

header #hd_contact a	{
	color:	#ffffff;
}

header #hd_name	{
	position:	absolute;
	top:	65px;
	right:	5px;
	font-size:	12px;
	text-shadow:	0 0 4px #005182;
}


/*************HEADER*TB*/

@media screen and (max-width: 768px){

.header	{
	height:	90px;
}

header	{
	height:	90px;
}

header #hd_logo	{
	top:	5px;
	left:	50%;
	margin-left:	-155px;
	width:	310px;
	height:	auto;
}

header #hd_contact	{
	top:	56px;
	width:	100%;
	text-align:	center;
}

header #hd_name	{
	top:71px;
	width:	100%;
	text-align:	center;
}

}


/*************HEADER*SP*/

@media screen and (max-width: 480px){

}


/************************************************************
GLOBAL NAVIGATION
************************************************************/

/***************************GLOBAL NAVUGATION*PC*/

.gl_navi	{
	position:relative;
	width:	100%;
	height:	60px;
	border-top:	1px solid #ffffff;
	border-bottom:	1px solid #ffffff;
	box-shadow:	0 0 8px 4px rgba(0,0,0,0.35);	
	background:	url('/assets/img/common/bg_gl_navi.png');
	z-index:	10;
}

nav	{
	margin:	auto;
	width:	calc(100% - 10px);
	max-width:	1034px;
	height:	58px;
}

.btn_menu	{
	display:	none;
}

#gl_navi	{
	list-style:	none;
	width:	100%;
	background:	url('/assets/img/common/bg_gl_navi_div.png') no-repeat right;
	font-size:	0;
	line-height:	0;
}

#gl_navi li	{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	width:	14.2857%;
	height:	58px;
	background:	#1aa540 url('/assets/img/common/bg_gl_navi_div.png') no-repeat left;
	font-size:	16px;
	line-height:	1;
	text-align:	center;
	vertical-align: top;
}

#gl_navi li:hover	{
  background:	#20bc45;
}

#gl_navi li a	{
  display:	block;
	padding-top:	16px;
	width:	100%;
	height:	100%;
	color:	#ffffff;
	font-weight:	bold;
}

#gl_navi li a:hover	{
  text-decoration:none;
}

#gl_navi li a span	{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	padding-top:	8x;
	font-size:	11px;
	font-family:	Impact,Charcoal;
	line-height:	1;
	opacity:0.5;
}


/*************GLOBAL NAVUGATION*TB*/

@media screen and (max-width: 768px){

.gl_navi	{
	height:	40px;
}

nav	{
	height:	38px;
}

.btn_menu	{
	display:	block;
	padding-top:	5px;
	width:	100%;
	height:	39px;
	background:	#1aa540;
	border-bottom:	1px solid #ffffff;
	font-size:	26px;
	text-align:	center;
	line-height:	1;
	cursor:	pointer;
}

.btn_menu:hover	{
	background:	#20bc45;
}

#gl_navi li	{
	display:	block;
	width:	100%;
	height:	38px;
	border-bottom:	1px solid #ffffff;
}

#gl_navi li:last-child	{
	width:	100%;
}

#gl_navi li a	{
	padding-top:	10px;
}

#gl_navi li a span	{
	display:	none;
}

}


/*************GLOBAL NAVUGATION*SP*/

@media screen and (max-width: 480px){

}


/************************************************************
COMMON CONTENTS
************************************************************/

/***************************CONTENTS*PC*/

.contents	{
	margin:20px auto 40px auto;
	padding-bottom:	40px;
	width:	calc(100% - 10px);
	max-width:	1034px;
	border: 1px solid #ffffff;
	border-radius: 10px;
	background:	#ffffff;
	box-shadow:	0 0 8px 4px rgba(0,0,0,0.35);	
}


/*************CONTENTS*TB*/

@media screen and (max-width: 768px){

.contents	{
	margin:10px auto 30px auto;
}

}


/*************CONTENTS*SP*/

@media screen and (max-width: 480px){

.contents	{
	margin:5px auto 20px auto;
}

}


/***************************FULL1COLMN*PC*/

.contents .full1col{
	margin: 0 auto;
	width: calc(100% - 6%);
	font-size: 0;
	line-height:	0;
}


/*************FULL1COLMN*TB*/

@media screen and (max-width: 768px){

}


/*************FULL1COLMN*SP*/

@media screen and (max-width: 480px){

}


/***************************EQUAL3COLMN*PC*/

.contents .eq3col{
	margin: 0 auto;
	width: calc(100% - 6%);
	font-size: 0;
	line-height:	0;
}

.contents .eq3col li{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	padding:	2.5% 1.5%;
	width:	33.3333%;
	vertical-align: top;
}


/*************EQUAL3COLMN*TB*/

@media screen and (max-width: 768px){

}


/*************EQUAL3COLMN*SP*/

@media screen and (max-width: 480px){

}


/***************************EQUAL2COLMN*PC*/

.contents .eq2col{
	margin: 0 auto;
	width: calc(100% - 6%);
	font-size: 0;
	line-height:	0;
}

.contents .eq2col li.left{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	padding:	0 1.5% 0 0;
	width:	50%;
	vertical-align: top;
}

.contents .eq2col li.right{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	padding:	0 0 0 1.5%;
	width:	50%;
	vertical-align: top;
}


/*************EQUAL2COLMN*TB*/

@media screen and (max-width: 768px){

.contents .eq2col li.left{
			  display:	block;
	*display:	inline;
	*zoom:	1;
				padding:	0 0 0 0;
				width:	100%;
	vertical-align: top;
}

.contents .eq2col li.right{
  			display:	block;
	*display:	inline;
	*zoom:	1;
				padding:	0 0 0 0;
				width:	100%;
	vertical-align: top;
}

}


/*************EQUAL2COLMN*SP*/

@media screen and (max-width: 480px){

}


/***************************INEQUALITY2COLMN*PC*/

.contents .in2col{
	margin: auto;
	width: calc(100% - 6%);
	font-size: 0;
	line-height:	0;
}

.contents .in2col li{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	vertical-align: top;
}

.contents .in2col li.left{
	padding:	0 1.5% 0 0;
	width:	70%;
}

.contents .in2col li.right{
	padding:	0 0 0 1.5%;
	width:	30%;
}


/*************INEQUALITY2COLMN*TB*/

@media screen and (max-width: 768px){

}


/*************INEQUALITY2COLMN*SP*/

@media screen and (max-width: 480px){

.contents .in2col li{
	display:	block;
}

.contents .in2col li.left{
	padding:	0 0 0 0;
	width:	100%;
}

.contents .in2col li.right{
	padding:	0 0 0 0;
	width:	100%;
}

}


/***************************HEADING & TEXT*PC*/

h1	{
	margin-bottom:	3%;
	padding:	46px 0;
	border-radius:	10px 10px 0 0;
	background:	#1a6440;
	color:	#ffffff;
	font-size:	30px;
	font-weight:	bold;
	line-height:	1;
	text-align:	center;
}

h1 p	{
	margin-top:	18px;
	color:	#ffffff;
	font-family:	Impact,Charcoal;
	font-size:	20px;
	line-height:	1;
	opacity:0.5;
}

h2{
	margin:	0 auto;
	padding:	10px 10px;
	border-radius:	10px;
	background:	#1aa540;
	color:	#ffffff;
	font-size:	18px;
	font-weight:	bold;
	line-height:	1.5;
}

h3	{
	margin: 1.5% auto;
	padding-bottom:	3px;
	color:	#1aa540;
	border-bottom:	1px dotted #1aa540;
	font-size:	16px;
	font-weight:	bold;
	line-height:	1.5;
}

.tx21	{
	margin: 1% auto;
	padding-bottom:	3px;
	color:	#666666;
	font-size:	21px;
	line-height:	1.5;
}

.tx14	{
	margin: 1% auto;
	padding-bottom:	3px;
	color:	#666666;
	font-size:	14px;
	line-height:	1.5;
}

.tx12	{
	margin: 1% auto;
	padding-bottom:	3px;
	color:	#666666;
	font-size:	12px;
	line-height:	1.5;
}

.green	{
	color:	#1aa540;
}

em	{
	color:	inherit;
	font-size: 110%;
	font-weight:	bold;
	font-style:	normal;
	line-height:	inherit;
}

/*************HEADING & TEXT*TB*/

@media screen and (max-width: 768px){

}


/*************HEADING & TEXT*SP*/

@media screen and (max-width: 480px){

h1	{
	margin-bottom:	3%;
	padding:	24px 0;
	border-radius:	10px 10px 0 0;
	background:	#1a6440;
	color:	#ffffff;
	font-size:	24px;
	font-weight:	bold;
	line-height:	1;
	text-align:	center;
}

h1 p	{
	margin-top:	12px;
	color:	#ffffff;
	font-family:	Impact,Charcoal;
	font-size:	14px;
	line-height:	1;
	opacity:0.5;
}

h2{
				padding:	8px 10px;
				font-size:	16px;
}

h3	{
				padding-bottom:	1px;
				font-size:	14px;
}

.tx14	{
				padding-bottom:	2px;
				font-size:	13px;
}

.tx12	{
				padding-bottom:	2px;
				font-size:	11px;
}

}


/***************************PICTURE*PC*/

.right_pic	{
	float:	right;
	padding:	0 0 1% 1%;
	max-width:	100%;
}

.right_pic img	{
	max-width:	100%;
	height:	auto;
}


/*************PICTURE*TB*/

@media screen and (max-width: 768px){

.right_pic	{
	display:	block;
	float:	none;
	padding:	0 0 1% 0;
}

}


/*************PICTURE*SP*/

@media screen and (max-width: 480px){

}


/***************************STD_TABLE*PC*/

.std_table	{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
  border-collapse:collapse;
	color:	#666666;
	font-size:	14px;
	line-height:	1.5;
}

.std_table th	{
	padding:	5px;
	border:	1px solid #cccccc;
	background:	#1a6440;
	color:	#ffffff;
	font-size:	14px;
	line-height:	1.5;
}

.std_table td	{
	padding:	5px;
	border:	1px solid #cccccc;
	color:	#666666;
	font-size:	14px;
	line-height:	1.5;
}


/*************STD_TABLE*TB*/

@media screen and (max-width: 768px){

.std_table	{
  	display:	block;
}

}


/*************STD_TABLE*SP*/

@media screen and (max-width: 480px){

}


/***************************BTN_EXTLINK*PC*/

.btn_extlink	{
	margin:2% auto;
	width:	100%;
	max-width:	50%;
	height:	150px;
	color:	#ffffff;
	border-radius:	10px;
	background:	#1a6440;
	font-size:	18px;
	line-height:	150px;
	text-align:	center;
}

.btn_extlink:hover	{
	background:	#227f4e;
}

.btn_extlink a	{
	display:	block;
	width:	100%;
	height:	100%;
	color:	#ffffff;
}


/*************BTN_EXTLINK*TB*/

@media screen and (max-width: 768px){

.btn_extlink	{
				height:	100px;
				font-size:	14px;
				line-height:	1.3;
}

.btn_extlink a	{
				padding-top:	30px;

}

}


/*************BTN_EXTLINK*SP*/

@media screen and (max-width: 480px){

.btn_extlink	{
				height:	100px;
				font-size:	14px;
				line-height:	1.3;
}

.btn_extlink a	{
				padding-top:	30px;

}

}


/************************************************************
COMMON FOOTER
************************************************************/

/***************************FOOTER*PC*/

#footer	{
	width:	100%;
	height:	160px;
	background:	#1a6440;
}

footer	{
	position:	relative;
	margin:	auto;
	width:	100%;
	max-width:	1034px;
	height:	160px;
}

footer #ft_navi	{
	position:	absolute;
	top:	20px;
	left:	5px;
	width:	310px;
	font-size:	0;
	line-height:	0;
}

footer #ft_navi li	{
  display:	inline-block;
	*display:	inline;
	*zoom:	1;
	width:	155px;
	height:	20px;
	font-size:	14px;
	line-height:	1;
}

footer #ft_navi li a	{
	color:	#ffffff;
}

footer #ft_tel{
	position:	absolute;
	top:	20px;
	left:	320px;
	font-size:	14px;
	line-height:	1.4;
}

footer #ft_tel span{
	font-size:	24px;
}

footer #ft_logo	{
	position:	absolute;
	top:	20px;
	right:	5px;
	width:	240px;
}

footer #ft_logo .operating	{
	margin-bottom:	12px;
	padding-bottom:	5px;
	width:	100%;
	font-size:	14px;
	line-height:	1;
	border-bottom:	1px dotted #ffffff;
}

#btn_pagetop{
	position:fixed;
	bottom:180px;
	right:20px;
}


/*************FOOTER*TB*/

@media screen and (max-width: 768px){

#footer	{
				height:	180px;
}

footer	{
				height:	180px;
}

footer #ft_navi	{
				top:	80px;
}

footer #ft_tel{
				left:	5px;
}

}


/*************FOOTER*SP*/

@media screen and (max-width: 480px){

#footer	{
	height:	260px;
}

footer	{
	height:	260px;
}

footer #ft_navi	{
	position:	relative;
	top:	30px;
	margin:	0	auto;
}

footer #ft_tel{
	display:block;
	position:	relative;
	left:	5px;
	margin:	0	auto;
	width:	310px;
	text-align:center;
}

footer #ft_logo	{
	position:	relative;
	top:	40px;
	margin:	50px	auto 0;
	width:	260px;
}

#btn_pagetop{
	position:fixed;
	bottom:280px;
	right:20px;
}

}

/************************************************************
NEWS
************************************************************/

.new_mark {
  display:	none;
  vertical-align: top;
  margin:0 0 0 10px;
  padding: 3px 5px;
  color: #ffffff;
  border-radius: 4px;
  background: #ff0000;
  font-size: 10px;
  line-height: 1;
}


